@charset "utf-8";
/* CSS Document */

/*960 gs reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/*HTML5 reset*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}
/*fonts*/
@font-face {
    font-family: 'blackjackregular';
    src: url('blackjar-webfont.eot');
    src: url('blackjar-webfont.eot?#iefix') format('embedded-opentype'),
         url('blackjar-webfont.woff') format('woff'),
         url('blackjar-webfont.ttf') format('truetype'),
         url('blackjar-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.fontbj{font-family: blackjackregular;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.clear{clear:both;}
*{
	padding:0;
	margin:0;
	border:none;
}
.floatR{float:right;}
.floatL{float:left;}
.floatN{float:none;}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
a{
	color:inherit;
	text-decoration:none;
	}
p{padding-bottom:5px;}
blockquote{padding:15px;}
.bold{font-weight:bold;}
.font11{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.lh1{line-height:1em;}
.lh1_2{line-height:1.2em;}
.lh1_5{line-height:1.5em;}
.lh1_66{line-height:1.66em;}

.textR{text-align:right;}
.textC{text-align:center;}
.textL{text-align:left;}

.uh:hover{
	text-decoration:underline;
}
.u{
	text-decoration:underline;
}
.uc{
	text-transform:uppercase;
}
.sansserif{
	font-family:sans-serif;
}

body{
	background-color:#F3EBD6;
	font-family:sans-serif;
	font-size:22px;
line-height:123%;
color:rgb(108,110,113);
text-align:left;
}
header{
	position:fixed;
	width:100%;
	background-color:#F3EBD6;
	z-index:100;
}
.wrapper{
	width:1000px;
	margin:0 auto;
	
}


.head_left{
	float:left;
	display:inline-block;
	padding-top: 102px;
	padding-left: 13px;
}
.logo{
	float:left;
	padding: 31px 0 0 76px;
	display:inline-block;
}
.head_right{
	float:right;
	display:inline-block;
	padding: 101px 106px 0 0;
}
.socail_top{
	text-align:center;
	margin: 14px 0 14px 0;
	background:transparent url(../images/border1.png) 50% 50% scroll no-repeat;
}
.socail_top a{
	background-color:#F3EBD6;
	padding:0 5px;
}
header{
	font-size:33px;
	line-height:100%;
	color:rgb(140,196,67);
	text-align:left;
}
section.top{
	padding-top:245px;
	margin-bottom: 38px;
}
.top .left{
	width:410px;
	float:left;
	font-size:48px;
	line-height:100%;
	color:rgb(108,110,113);
	text-align:center;
	padding-top: 22px;
}
.top .left .t2{
	font-size:30px;
	background:transparent url(../images/border3.png) repeat-x 0 50% scroll;
	
}
.top .left .t2 span{
	padding:0 15px;
	background-color:#F3EBD6;
}
.top .left .t3{
	margin-bottom:44px;
	position:relative;
	left:-2%;
	font-size:0.8em;
	font-weight:bold;
	width:110%;
	letter-spacing:-1pt;
}
.top .right{
	width:546px;
	float:right;
}
.video_cont{
	padding: 15px 0px 0 0;
}
section.three_col_cont{
	padding-bottom: 91px;
}
section.three_col_cont .fit{
	width:110%;
}
section.three_col_cont .thumb .pos{
	padding:14px;
}
section.three_col_cont .col{
	font-size:20px;
	line-height:250%;
	color:rgb(34,31,31);
	text-align:center;
	width:318px;
	float:left;
	margin-right:24px;
}
section.three_col_cont .col .thumb{
	background-color:transparent;
	border-color:rgb(108,111,112);
	border-width:1px;
	border-style:solid;
	width:318px;
	height:182px;
}
.section1, .section2, .section3{
	background-color:#FFF;
}
.section1 .left{
	width:341px;
	float:left;
	padding: 69px 0 0 0;
}
.section1 .left h3{
	font-weight:normal;
	font-size:52px;
	line-height:108%;
	color:rgb(210,113,128);
	text-align:left;
	margin-bottom: 42px;
}
.section1 .left p{
	margin-bottom: 34px;
}
.section1{
	padding-bottom: 73px;
	
}
.section2{
	background:#FFF url(../images/border2.png) 50% 0 scroll no-repeat;
	padding-top:73px;
}
.section1 .read_more_i{
	font-size: 40px;
	line-height: 130%;
	color: #8CC443;
	text-align: center;
	position: absolute;
	background: transparent url(../images/arrw.png) no-repeat 0 24px scroll;
	padding-left: 75px;
	height: 161px;
	top: -90px;
	z-index:99;
}
.scroll_dest{
	position:absolute;
	width:20px;
	height:1px;
	top:-245px;
	left:0;
}
.section1 .read_more_i small{
	font-size:30px;
	line-height:167%;
	color:rgb(108,110,113);
	text-align:center;
}
.section1 .right {
	padding-top: 59px;
	width: 608px;
	float: right;
}
.section1 .read_more{
	background-color:#656263;
	text-align:center;
	padding:87px 0 71px;
	position:relative;
}
.section1 .read_more h2{
	z-index:98;
	position:relative;
}
.rm_img{
	display:block;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.section2 h2{
	font-size:52px;
	line-height:108%;
	color:rgb(210,113,128);
	text-align:left;
	margin-bottom:20px;
	font-weight:normal;
}
.section2 .t_l{
	width:602px;
	float:left;
	
}
.section2 .t_l p{
	padding-top: 60px;
}
.section2 .t_r{
	text-align: center;
	width: 380px;
	float: right;
	padding-top: 28px;
}
.section2 .t_r p{
	margin-bottom: 19px;
}
.section2{
	padding-bottom: 64px;
	
}
.section2 .tb img.info{
	margin: -40px 63px 0 35px;
}
.section2 .tb p{
	padding: 59px 0 40px 0;
}
.section2 .tb a{
	margin-left: 153px;
}
.section3{
	padding-top:64px;
	background:#FFF url(../images/border2.png) 50% 0 scroll no-repeat;
}
.section3 .col1{
	width:500px;
	float:left;
	position:relative;
	z-index:98;
}
.section3 .col1 h1{
	font-size:52px;
	line-height:108%;
	color:rgb(210,113,128);
	text-align:left;
	margin-bottom: 80px;
	font-weight:normal
}
.section3 .col1 h2{
	font-size:52px;
	line-height:108%;
	color:rgb(140,196,67);
	text-align:left;
	margin-bottom: 80px;
	font-weight:normal
}
.section3 .col1 p{
	margin-bottom: 83px;
}
.section3 .col2{
	position:relative;
	z-index:96;
	margin-top: -43px;
	width:454px;
	float:right;
}
.section3 .col2 img{
	margin-bottom:30px;
}
.section3 .col2 p{
	font-size:32px;
	line-height:128%;
	color:rgb(108,110,113);
	text-align:left;
	margin-bottom:41px;
}
.section3 .col2 p big{
	font-size:61px;
	line-height:125%;
	color:rgb(210,113,128);
	text-align:left;
}
.section4{
	position:relative;
	padding-top:64px;
	padding-bottom: 74px;
}
.section4 .left{
	width:460px;
	float:left;
	font-size:48px;
	line-height:104%;
	color:rgb(108,110,113);
	text-align:center;
	padding-top: 88px;
}
.section4 .left .t2{
	font-size:30px;
	line-height:160%;
	color:rgb(108,110,113);
	text-align:center;
	background:transparent url(../images/border3.png) repeat-x 0 50% scroll;
}
.section4 .left span{
	padding:0 15px;
	background-color:#F3EBD6;
}
.section4 .left .t3{
	font-size:52px;
	line-height:109%;
	color:rgb(108,110,113);
	text-align:center;
	text-transform:uppercase;
	padding-top:27px;
}
.section4 .left .t3 big{
	font-style:italic;
	font-size:70px;
	color:rgb(140,196,67);
	text-transform:lowercase;
}
.section4 h1{
	font-size:98px;
	line-height:141%;
	color:rgb(210,113,128);
	font-weight:normal;
	text-transform:uppercase;
}
.section4 .right{
	width: 484px;
	float: right;
	padding-top: 53px;
}
.section4 .right .btn{
	margin-left: 10px;
}
.f_col{
	float:left;
	width:305px;
	text-align:center;
}
.f_col h2{
	font-size:33px;
	line-height:100%;
	color:rgb(140,196,67);
	text-align:center;
	font-weight:normal;
}
footer{
	padding-top: 56px;
	background:transparent url(../images/border2.png) 50% 0 scroll no-repeat;
}
footer .socials{
	padding: 55px 0;
}
footer .app{
	padding-top: 36px;
display: block;
text-align: center;
}
.presented{
	padding-top:40px;
	text-align:center;
}
.savemy{
	margin-bottom: 48px;
}
.section3 h1{font-size:40px;
line-height:108%;
color:rgb(210,113,128);
text-align:left;
margin-bottom: 40px;
font-weight:normal;

}
.section3 h2{
	font-size:42px;
	line-height:108%;
	color:rgb(140,196,67);
	text-align:left;
	font-weight:bold;
	margin-bottom: 20px;
	font-weight:normal
}
.section3 p{
	font-size:35px;
	line-height:128%;
	color:rgb(108,110,113);
	text-align:left;
	margin-bottom:41px;
}
.section3 p big{
	font-size:35px;
	line-height:125%;
	color:rgb(210,113,128);
	text-align:left;
}
.seperator{background:url(../images/seperator.png) no-repeat;height:2px; width:448px; height:3px; margin-bottom:20px;}
.section3col1{float:left;width:500px; margin-right:20px;}
.section3col2{float:left;width:475px;}
